** Changed in: sane-backends (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to sane-backends in Ubuntu.
https://bugs.launchpad.net/bugs/1725928

Title:
  package libsane1 1.0.27-1~experimental2ubuntu1: multiarch packages
  with differing files

Status in sane-backends package in Ubuntu:
  Confirmed
Status in unattended-upgrades package in Ubuntu:
  Confirmed
Status in sane-backends package in Debian:
  New

Bug description:
  ****************
  From #3 comment below, to get a workaround, try:

  
  sudo apt-get -o Dpkg::Options::="--force-overwrite" install --reinstall 
libsane1:i386 (or your real package name)

  ***************

  apport error this morning.

  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: libsane1 1.0.27-1~experimental2ubuntu1
  ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
  Uname: Linux 4.13.0-16-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.7-0ubuntu3
  Architecture: amd64
  Date: Sun Oct 22 09:37:46 2017
  DuplicateSignature:
   package:libsane1:1.0.27-1~experimental2ubuntu1
   Unpacking libsane1:i386 (1.0.27-1~experimental2ubuntu1) ...
   dpkg: error processing archive 
/tmp/apt-dpkg-install-edJWJn/5-libsane1_1.0.27-1~experimental2ubuntu1_i386.deb 
(--unpack):
    trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is 
different from other instances of package libsane1:i386
  ErrorMessage: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
  InstallationDate: Installed on 2016-10-08 (378 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.18.24ubuntu1
   apt  1.5
  SourcePackage: sane-backends
  Title: package libsane1 1.0.27-1~experimental2ubuntu1 failed to 
install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
  UpgradeStatus: Upgraded to artful on 2017-10-20 (1 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1725928/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to